.brand-info{
    flex: 50%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    max-width: 350px;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    margin-top: 2rem;
}
.footer-logo picture {
    max-height: 4.5rem;
}
.footer-logo picture img{
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
    max-height: inherit;
    width: auto;
}
footer .brand-info__title {
    font-size: 14px;
    line-height: 20px;
    color: rgb(225, 225, 225);
    font-family: "ENGRGOTN", helvetica, sans-serif;
}
footer .brand-info__subtitle,
footer .brand-info__subtitle a{
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    font-family: "ENGRGOTN", helvetica, sans-serif;
    color: #ececec !important;
}
.brand-info__icon {
    max-width: 50px;
    height: 30px;
}
footer .brand-info__icon img {
    max-width: 100%;
    vertical-align: bottom;
    height: 100%;
}
.copyright{
    margin-top: 2rem !important;
}
.copyright p{
    --type-token: foundation . meta-secondary;
    font-feature-settings: normal;
    font-style: normal;
    line-break: auto;
    font-weight: 400;
    overflow-wrap: normal;
    order: 3;
    margin: 0;
    font-family: 'Hero Light', Sans-Serif !important;
    font-size: 10px !important;
    letter-spacing: 0 !important;
    line-height: 1.4em !important;
    text-transform: uppercase !important;
    color: #999 !important;
    margin-bottom: 0 !important;
}
ul.listSocial li a {
    border: 1px solid white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2rem;
    height: 2rem;
}
ul.listSocial .icon-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.home-carousel .active .content-box .btn-box{
    margin-top: 20px;
}
.entry-category{
    font-family: "Cochin", helvetica, sans-serif;
    font-size: 16px;
}
.single-blog-widget-title{
    text-transform: lowercase;
}
.aboutMainSection h2{
    font-family: 'Cinzel', serif;
}
.breadcrumb {

}
.btn-box .cs-btn-one.btn-gradient-color{
    background: transparent !important;
    border: 1px solid #fff;
    font-family: "ENGRGOTN", helvetica, sans-serif;
}

.btn-box .cs-btn-one.btn-gradient-color:hover{
    border-color: #DBC770 !important;
    background: linear-gradient(45deg, #DBC770, #988659) !important;
    color: #fff;
}
.news-thumb-image{
    align-items: center;
    justify-content: center;
    display: flex;
    width: 100%;
    background-color: #fff;
}
.news-thumb-image img{
    height: 250px !important;
    width: auto;
}